﻿body
{
    font-family:Arial;
    font-size:12px;
}
h1.total
{
    font-size:18px;
}
.float
{
    float:right;
}
.sep
{
    border-bottom:solid 3px #efefef;
    margin:20px 0;
}
.padding
{
    padding:5px;
}
.doublePadding
{
    padding:10px;
}
.middle
{
    vertical-align:middle;
}
.creditFormLabel
{
    width:200px;
    float:left;
}
.spacer
{
    height:10px;
}
.formlabel
{
    display:inline-block;
    width:200px;
    text-align:left;
}
.greenmessage
{
    color:#009900;
    font-weight:bold;
}
.error
{
    color:#ff0000;
    font-weight:bold;
}
.clearboth
{
    clear:both;
}
input
{
    display:inline;
}
.ajax__combobox_itemlist
{
    text-align:left !important;
    width:153px !important;
}
.ac_results
{
    background:#ffffff;
    border:1px solid #000000;
}
.autoCompletePriceDiv
{
    width:150px;
    float:right;
}